Jump to content

kACARS Free v1.0.1.4


Guest lorathon
 Share

Recommended Posts

Hello,

 

i use kACARS v1.0.1.1 with no problems on the website of my VA (no problems with FS9, FSX, X-Plane and P3D except v4). But some pilots fly with P3D V4 and have this error message :

Quote

Kacars_free Version Error
VA is requiring version 1.0.1.1. Contact your site administrator!
You will not be allowed to connect!!

These pilots try to use rhe kACARS version 1.0.1.4 with .NET 4.0 and FSUIPC5 as recommanded, but still have this  issue.

 

How can i solve this please ? :(

 

Link to comment
Share on other sites

Guest lorathon

Change the settings inside of the kACARS_Free Module

 

// Site Settings
$logTime 	= 0;     		// kACARS_Free FlightLog Timesatmp 0=System Time  or  1=FS Time
$logPause	= 0;			// kACARS_Free Pause Log 0=Log Pauses or 1=Do NOT Log Pauses
$version 	= '1.0.1.1';   	// kACARS_Free Version	
$forceOut 	= 0;          	// Force disconnect is wrong version 0=no 1=yes	
$charter	= 1;			// Allow Charter flights to be flown (Includes abilty to change aircraft) 0=no 1=yes

 

Link to comment
Share on other sites

  • 3 weeks later...
  • Administrators
20 hours ago, Tato123 said:

In the line


$version 	= '1.0.1.1';   	// kACARS_Free Version	

Must set

 


$version 	= '1.0.1.4';   	// kACARS_Free Version	

Only if you're requiring all users to update to 1.0.1.4

If you wish to allow users to use 1.0.1.1 or 1.0.1.4,  just change the "forceOut" line from 1 to 0

$forceOut 	= 0;          	// Force disconnect is wrong version 0=no 1=yes

This will allow any version of kACARS_Free to connect. And may prove less confusing to those who aren't using P3D v4.

Link to comment
Share on other sites

  • 2 months later...
  • 2 months later...

I know no one will answer my own question so.. I am askig it here, I use kACARS free version (ver I not II), I cant login, it says CONNECTION ERROR! , anyways i am running it as an admin, the correct module is installed, I dont see anything what am i doing wrong, the profiles are ser correctly!

Link to comment
Share on other sites

  • 2 years later...
  • 10 months later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...